<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'ro_wp', version '2.4'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Înscrie mereu';
$string['alwaysenrol_help'] = 'Dacă setați Da plugin-urile vor înscrie permanent utilizatori, chiar dacă aceștia au deja acces la curs prin altă metodă.';
$string['auto'] = 'Automat';
$string['auto_desc'] = 'Acest grup a fost creat automat de plugin-ul Înscriere automată. Va fi șters în momentul eliminării plugin-ului Înscriere automată din curs.';
$string['autoenrol:config'] = 'Configirarea înscrierii automate';
$string['autoenrol:method'] = 'Utilizatorul poate înscrie utilizatorii la curs în momentul autentificării';
$string['autoenrol:unenrol'] = 'Utilizatorul poate retrage utilizatorii înscriși automat';
$string['autoenrol:unenrolself'] = 'Utilizatorii se pot înscrie singuri, dacă sunt înscriși în momentul accesului';
$string['config'] = 'Configurare';
$string['countlimit'] = 'Limitează';
$string['countlimit_help'] = 'Această sesiune va ține evidența numărului de înscrieri la curs și poate opri înscrierea utilizatorilor, odată ce acestea au atins un anumit nivel. Setarea implicită la 0 înseamnă "Nelimitat".';
$string['defaultrole'] = 'Alocarea implicită a poziției';
$string['defaultrole_desc'] = 'Selectați poziția care trebuie alocată utilizatorilor pe parcursul înscrierilor automate';
$string['filter'] = 'Permite numai';
$string['filter_help'] = 'Când este selectat un focus de grup, puteți utiliza acest câmp pentru a filtra ce tip de utilizator doriți să înscrieți la curs. De exemplu, dacă ați făcut gruparea cu "manual" după autentificare și filtrare, numai utilizatorii care s-au înscris direct pe site-ul dumneavoastră vor fi înscriși.';
$string['filtering'] = 'Filtrare utilizator';
$string['g_auth'] = 'Metoda Auth';
$string['g_dept'] = 'Departament';
$string['g_email'] = 'Adresa de e-mail';
$string['g_inst'] = 'Instituție';
$string['g_lang'] = 'Limbă';
$string['g_none'] = 'Selectați...';
$string['general'] = 'General';
$string['groupon'] = 'Grupat';
$string['groupon_help'] = 'Înscrierea automată poate adăuga automat utilizatorii la un grup, atunci când aceștia sunt înscriși automat în baza unuia dintre aceste câmpuri de utilizator.';
$string['instancename'] = 'Etichetă personalizată';
$string['instancename_help'] = 'Puteți adăuga o etichetă personalizată, pentru a clarifica ce face această metodă de înscriere. Această opțiune este foarte utilă atunci când există mai multe sesiuni de Înscriere automată la un curs.';
$string['m_course'] = 'Încărcarea cursului';
$string['m_site'] = 'Autentificare la site';
$string['method'] = 'Înscrie când';
$string['method_help'] = 'Utilizatorii avansați pot utiliza această setare, pentru a schimba comportamentul plugin-ului, astfel încât utilizatorii să fie înscriși la curs la conectare, mai degrabă decât la accesarea cursului. Acest lucru este util pentru cursurile care vor trebui să fie vizibile implicit pe lista "cursurile mele" a utilizatorilor.';
$string['pluginname'] = 'Înscriere automată';
$string['pluginname_desc'] = 'Modulul de înscriere automată asigură utilizatorilor autentificați opțiunea de înscriere și accesul automat la curs. Acest lucru este similar asigurării accesului vizitatorilor, cursanții fiind înscriși permanent și, prin urmare, putând să participe la forum și la activitățile din domeniu.';
$string['role'] = 'Poziție';
$string['role_help'] = 'Utilizatorii avansați pot utiliza această setare, pentru a modifica nivelul de acces la care utilizatorii sunt înscriși.';
$string['softmatch'] = 'Asociere slabă';
$string['softmatch_help'] = 'Atunci când este activată, Înscrierea automată va înregistra un utilizator dacă acesta corespunde parțial valorii „Permite numai”, fără să solicite o potrivire exactă. Asocierile slabe nu sunt sensibile la majuscule și minuscule. Valoarea „Filtrare după” va fi utilizată pentru numele grupului.';
$string['unenrolselfconfirm'] = 'Sunteți sigur că doriți să vă retrageți singur de la curs "{$a}"? Puteți vizita din nou cursul, pentru a vă reînscrie, dar nu veți regăsi informații precum notele și sarcinile alocate.';
$string['warning'] = 'Atenție!';
$string['warning_message'] = 'Adăugarea acestui plugin la cursul dumneavoastră va permite utilizatorilor Moodle înregistrați să acceseze cursul. Instalați acest plugin numai, dacă doriți să permiteți accesul deschis la cursul dumneavoastră pentru utilizatorii care s-au conectat.';
